<?php
$z[0]=Array("field","中戏,表演,系美女,张俪高,清美,#",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",73,117);
$z[1][4]['name']="description";
$z[2]=Array("field","中戏表演系美女张俪高清美图",119,183);
$z[2][4]['name']="title";
$z[3]=Array("field","",185,224);
$z[3][4]['name']="writer";
$z[4]=Array("field","",226,265);
$z[4][4]['name']="source";
$z[5]=Array("field","",267,307);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",309,346);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120122/132H42B60S10-4B051.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120122/132H42BR35Z-4M3A.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120122/132H42Bc0060-4R117.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120122/132H42C103450-4c041.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120122/132H42C216050-509149.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120122/132H42C342930-515I1.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120122/132H42C4414Z-529153.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120122/132H42C543550-533I3.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120122/132H42CA1U0-54J33.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120122/132H42CMMZ-556132.jpg{/dede:img}",348,1478);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120122/132H42B60S10-4B051_lit.jpg",1480,1569);
$z[8][4]['name']="litpic";

?>